Subject: [PATCH v4 2/5] ARM: dts: Prepare exynos5410-odroidxu device tree

From: [email-masked] (Kukjin Kim)
Date: Tue, 17 Mar 2015 11:10:11 +0900

Javier Martinez Canillas wrote:
> Hello Andreas,
Hi,

> On Mon, Mar 16, 2015 at 11:27 AM, Andreas F?rber <[email-masked]> wrote:
> > Am 16.03.2015 um 08:56 schrieb Javier Martinez Canillas:
> >>
> >> I think this should be defined in exynos5410.dtsi instead since is an
> >> IP block in the SoC and referenced in the .dts using a label to change
> >> the clock-frequency in the board.
> >
> > I hope you understood that this is a literal copy of smdk5410, so I'm
> > not going to make random changes here. If the Samsung guys want to make
> > this change for smdk5410, then fine, but otherwise - like for Snow and
> > Spring - I want to keep the diff -u low between the two.
> >
> 
> Yes I did understand that it was a copy but I thought it could be
> improved anyways. But I don't have a strong opinion either to block
> this series and always both DTS can be changed as a follow-up. So I'm
> ok with your decision to keeping the delta to the minimum for now.
> 
Yeah, everybody can update everything in mainline if it can be got review in
mailinglist. BTW asthe fin_pll can be different according to board condition
that's why it is defined in each boart DT file, it is mostly same on each
boards though...So I think keeping it would be more make sense.

Thanks,
Kukjin